@echo off
title Install DB Aion-Unique
color 8f

REM Path to MySQL.exe
set mysql="c:\VertrigoServ\Mysql\bin\mysql.exe"

REM All config's
set dbhost=localhost
set dbname=aion
set dbuser=root
set dbpass=vertrigo

echo ------- Install GS Tables -------
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\au_server_gs.sql
echo Install au_server_gs.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\altgard.sql
echo Install altgard.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Brusthonin.sql
echo Install Brusthonin.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\eltnen.sql
echo Install eltnen.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Heiron.sql
echo Install Heiron.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Instance_Chamber_Of_Roah.sql
echo Install Instance_Chamber_Of_Roah.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Instance_Dark_Poeta.sql
echo Install Instance_Dark_Poeta.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Instance_Draupnir_Cave.sql
echo Install Instance_Draupnir_Cave.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Instance_Fire_Temple.sql
echo Install Instance_Fire_Temple.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Instance_Nochsana_Training_Camp.sql
echo Install Instance_Nochsana_Training_Camp.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\ishalgen.sql
echo Install ishalgen.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\morheim.sql
echo Install morheim.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\poeta.sql
echo Install poeta.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Reshanta.sql
echo Install Reshanta.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\Theobomos.sql
echo Install Theobomos.sql
%mysql% -u%dbuser% -p%dbpass% %dbname% < gameserver\sql\drops\veteron.sql
echo Install veteron.sql
echo.
echo Install Droplist's
echo ------- Install GS Finish -------
echo.
echo ------- Install LS Tables -------
%mysql% -u%dbuser% -p%dbpass% %dbname% < loginserver\sql\au_server_ls.sql
echo Install au_server_ls.sql
echo ------- Install LS Finish -------
echo.
echo Support - forum.zone-game.info
echo.
pause